<?PHP
declare(strict_types = 1);
$quality_web = array (
  'puqi' => 'Индекс качества публикаций (PuQI)',
  'plausi' => 'Проверка на правдоподобность',
  'plausi_legal' => 'Проверка правдоподобности лицензионного статуса изображений/представлений',
  'puqi_explica' => 'Индекс качества публикации измеряет полноту и пригодность информации об объекте для публикации. Например, оценивается наличие названия объекта и тегов. Проверяется длина описаний объектов; оценивается лицензионный статус связанных изображений. На основе этих оценок выставляется количественный балл, позволяющий приблизительно оценить полноту и качество записи объекта для публикации.',
  'plausi_explica' => 'В ходе этой проверки события объектов (производство, использование и т. д.) проверяются на логическую связность на основе предоставленных времен и действующих лиц. Например, велосипед, произведенный в 1950 году, не мог быть использован в 1870 году. Аналогично, фотография, на которой изображен Айс-Ти (1958 года рождения), не может быть сделана в 1920 году.',
  'plausi_explica_2' => 'Если будет обнаружено логическое несоответствие между событиями или разными событиями в истории объекта, будет выдано предупреждение.',
  'plausi_legal_explica' => 'Эта проверка направлена на выявление и предупреждение очевидных проблем, связанных с лицензионным статусом репрезентаций объекта (в основном изображений). Для этого определяются даты жизни записанных создателей - либо непосредственно из предоставленных данных, либо через ссылки на центральные авторитетные файлы и хранилища, такие как Предметные рубрики Библиотеки Конгресса США, Викиданные или Gemeinsame Normdatei Немецкой национальной библиотеки. ',
  'plausi_legal_explica_2' => 'Проверка основана на предположении, что изображения музейных предметов предназначены для документирования - это означает, что во многих юрисдикциях (например, в ЕС) на сами изображения не распространяется защита авторских прав. Поэтому вполне вероятно, что изображения объектов старше 100 лет после смерти их создателя являются общественным достоянием (здесь мы используем максимальное количество лет, на которое любая страна распространяет защиту авторских прав на произведение). Если указан статус лицензии, указывающий на обратное, будет выдано предупреждение. Аналогично, предупреждение будет выдано, если изображения объектов, созданных авторами, которые еще живы или умерли только в течение последних 50 лет (согласно Бернской конвенции), были установлены под неограничительной лицензией. Конечно, эти проверки являются лишь грубым приближением - законы сложны и разнообразны, как и данные об объектах. В целом можно надеяться, что они охватывают вопросы, возникающие регулярно, и при этом не дают слишком много ложноположительных предупреждений.',
  'citation' => 'Цитата',
  'puqi_score' => 'Показатель PuQI',
  'results' => 'Результаты',
  'objects_identified' => '[placeholder_for_count] идентифицированных объектов',
  'check_passed' => 'Проверка пройдена',
  'warning' => 'Предупреждение',
  'status' => 'Статус',
  'plausibility_warnings' => 'Проверка правдоподобности: Предупреждения',
  'plausibility_warnings_licenses' => 'Проверка правдоподобности лицензий на изображения: Предупреждения',
  'puqi_notices' => 'Сообщения PuQI',
  'types_of_evaluations' => 'Виды оценок',
  'see' => 'См.',
  'step' => 'Шаг',
  'select_import_format' => 'Выберите формат импорта',
  'upload_a_file' => 'Загрузить файл',
  'select_file_for_upload' => 'Выберите файл для загрузки',
  'alt_paste_text' => 'Или вставьте запись об объекте в виде обычного текста',
  'text' => 'Текст',
  'submit' => 'Отправить',
  'news' => 'Новости',
  'click_read_more' => 'Нажмите, чтобы узнать больше',
  'try_it_out' => 'Попробуйте',
  'intro_text' => 'С 1980-х годов все больше музеев начинают вести учет своих предметов в цифровом формате. Если инвентарные карточки зачастую систематически отражали лишь самую элементарную информацию, то цифровой учет позволяет составить гораздо более подробное описание предметов без каких-либо ограничений по объему, присущих инвентарным карточкам. Подробная информация, которая раньше часто лишь бессистемно записывалась в каталоги или исследовательские статьи, теперь может храниться и искаться в цифровом виде наряду с простейшими данными об объектах в базе данных. Одновременно все большее число музеев начинает публиковать свои коллекции в общедоступных базах данных, часто в сотрудничестве с другими музеями, обладающими совсем другими собраниями.

Таким образом, охват собраний, который одновременно является систематическим и подробным, стал возможен только благодаря оцифровке. С другой стороны, все более тесная связь между инвентаризацией и публикацией данных о предметах делает качество данных как никогда актуальным. 

С 2009 года museum-digital помогает музеям и смежным учреждениям совместно управлять своими коллекциями и публиковать их в Интернете. В связи с этим был создан ряд инструментов для измерения и улучшения качества данных о коллекциях. 

museum-digital:qa позволяет (повторно) использовать эти инструменты пользователями и программным обеспечением за пределами museum-digital. Они могут использоваться непосредственно через веб-интерфейс или через API, что также позволяет легко встраивать инструменты оценки качества в другие системы управления собраниями, которые часто пока не имеют сопоставимых инструментов.',
  'summary' => 'Резюме',
  'tech_background_hl' => 'Техническая база',
  'faq' => 'Часто задаваемые вопросы',
  'tech_background_summary' => 'museum-digital:qa использует те компоненты инструмента импорта от museum-digital, которые решают задачи разбора различных входных форматов и преобразования их в единый формат для простой обработки. Таким образом, он поддерживает чтение как устоявшихся открытых стандартов обмена данными в секторе культурного наследия, так и специфических экспортных форматов ряда систем управления коллекциями, что позволяет создать платформу для обработки музейных данных из различных источников. Считанные таким образом данные затем проверяются на полноту и согласованность.',
  'currently_offline_msg' => 'Вы сейчас находитесь в режиме офлайн. Оценка происходит на сервере. Пожалуйста, сначала попробуйте переподключиться к сети.',
  'filesize_too_big' => 'Файл слишком большой! Максимально допустимый размер загружаемых файлов составляет [placeholder] байт.',
  'quality_assessment_tools' => 'Инструменты оценки качества',
  'api' => 'API',
  'outlook' => 'Перспективы',
  'faq_q_why_is_my_cms_not_supported' => 'Почему экспорт из моей CMS не поддерживается?',
  'faq_a_why_is_my_cms_not_supported' => 'Как описано в разделе "Технические предпосылки", не каждая система управления собраниями предлагает форматы экспорта, единые для различных учреждений, использующих ее. Помимо общих открытых стандартов museum-digital:qa может поддерживать только те форматы экспорта, которые не являются специфическими для отдельного учреждения.

Отсутствие единого формата экспорта часто обусловлено настраиваемостью базовой структуры базы данных, а не поверхностной настраиваемостью интерфейса. Если структура базы данных полностью настраивается под нужды музея, то и экспорт нужно писать на заказ, что, в свою очередь, означает дополнительные затраты и усилия.

Если ваше программное обеспечение поддерживает единый для всех учреждений формат экспорта, который пока не может быть использован в museum-digital:qa, мы будем очень заинтересованы в его поддержке в будущем. В таких случаях, пожалуйста, отправьте письмо - в идеале вместе с примерами экспорта - на адрес quality@museum-digital.de.',
  'faq_q_birth_death_dates_via_vocabs' => 'Даты рождения и смерти связанных между собой действующих лиц не включены в метаданные наших объектов, но мы связываем их с хранилищами нормативных данных. Будут ли по-прежнему работать проверки правдоподобия?',
  'faq_a_birth_death_dates_via_vocabs' => 'Да. museum-digital:qa также проверит ссылки на нормативные хранилища данных по контролируемым словарям museum-digital, чтобы собрать дополнительные данные - например, даты рождения и смерти, - если такие ссылки будут предоставлены.',
  'outlook_text' => 'museum-digital:qa предлагает платформу для разбора и обработки музейных данных из множества источников - в частности, для проверки их качества. Строгая модульность компонентов - парсинг данных, с одной стороны, сами проверки, с другой, и, наконец, связь между ними - упрощает интеграцию дополнительных инструментов и проверок.

Используя API, заданный в формате OpenAPI, исследователи и производители программного обеспечения могут легко повторно использовать инструменты, доступные через museum-digital:qa.',
  'tech_background_text' => 'museum-digital:qa принимает данные из общих и согласованных входных форматов, преобразует их во внутренний унифицированный формат и оценивает на предмет полноты и правдоподобности. В качестве входных форматов могут выступать либо форматы экспорта, специфичные для программного обеспечения различных систем управления коллекциями, если они формируются одинаково во всех музеях, использующих одно и то же приложение, либо общие открытые стандарты обмена данными о музейных предметах. 

Различные системы управления собраниями по-разному подходят к решению задачи кастомизации. В то время как museum-digital:musdb целенаправленно не позволяет музеям свободно определять поля, чтобы обеспечить согласованный дизайн базы данных в пределах институциональных границ и, таким образом, иметь возможность предлагать разнообразные функции оценки, адаптированные к общему набору полей данных, с одной стороны, и обеспечить функции экспорта и поиска в нескольких музеях, с другой стороны, другие системы управления собраниями позволяют настраивать их вплоть до определения полностью индивидуальной структуры базы данных. Такая настройка может осуществляться как на уровне пользовательского интерфейса, так и непосредственно на уровне базовой базы данных. Если структура базы данных также настраивается, это одновременно означает, что экспорт из одного и того же программного обеспечения может осуществляться в различных форматах, аналогичных тем, которые характерны для конкретного музея. Если настраивается только пользовательский интерфейс, то часто существуют специфические для программного обеспечения форматы экспорта, которые согласованы между музеями, хорошо поддерживаются и, возможно, являются более полными, чем другие варианты экспорта (и поэтому особенно хорошо подходят, например, для миграции данных).

Чтобы упростить обмен данными между организациями и программным обеспечением, были разработаны различные открытые стандарты. Наиболее актуальным для музеев, безусловно, является LIDO; в смежных областях используются EAD (в основном архивы) и MODS (в основном библиотеки). В большинстве случаев эти стандарты предназначены для обмена публикуемыми данными. Поэтому они редко охватывают все локально доступные области данных. Открытые стандарты, с другой стороны, реализованы во многих решениях по управлению собраниями. С выходом EODEM в 2023 году начались первые шаги по фасилитации обмена преимущественно внутренними данными.


Для импорта данных (будь то миграция данных или просто публикация) museum-digital предлагает инструмент импорта, который, помимо общих форматов обмена, поддерживает также некоторые специфические форматы программного обеспечения (с одной стороны, потому что не все системы управления собраниями поддерживают общие форматы обмена "из коробки", с другой стороны, потому что они часто являются более полными, как говорилось выше). Этот инструмент импорта, в свою очередь, состоит из трех компонентов: 1) основные типы данных, актуальные для музейной работы (такие как объект, ключевое слово, заем), 2) функции для чтения данных из вышеупомянутых форматов и переноса входных данных в только что упомянутые типы данных, и 3) модуль для собственно переноса данных в базу данных.

Модули инструмента импорта для определения типов данных и разбора данных из различных входных форматов повторно используются в museum-digital:qa. Таким образом, museum-digital:qa может поддерживать все форматы импорта, которые также поддерживаются импортером museum-digital, с минимальными дополнительными усилиями (для специфических музейных форматов импорта, однако, нет смысла проводить такую адаптацию). Не имея собственного кода для чтения входящих данных, museum-digital:qa, таким образом, также остается очень малообслуживаемым. Напротив, повторное использование функций разбора импортера также означает, что все данные, которые можно проверить на качество с помощью museum-digital:qa, могут быть импортированы в museum-digital без каких-либо дополнительных настроек.

Исходные данные впоследствии предоставляются в структурированном виде и легко поддаются дальнейшей обработке. Здесь они передаются в слегка адаптированном виде функциям проверки качества данных. По мере написания museum-digital:qa эти функции были перенесены из museum-digital:musdb в отдельную библиотеку, в самостоятельную библиотеку с открытым исходным кодом.',
  'go_back' => 'Вернуться',
  'paste_as_text' => 'Вставить обычный текст',
  'licensed_under' => 'Эта работа лицензирована под',
  'reload_application' => 'Перезагрузить приложение',
  'more' => 'Подробнее',
  'select_check' => 'Пожалуйста, выберите тип проверки (проверок)',
  'minimaldatensatz_p1' => 'Рабочая группа Minimaldatensatz ("Минимальная жизнеспособная запись об объекте") ставит перед собой задачу определить набор базовой информации об объекте, необходимой или крайне рекомендуемой для достойной публикации объектов. Ее рекомендации в первую очередь направлены на публикацию в Немецкой электронной библиотеке (DDB), но могут служить разумным ориентиром и в других контекстах.',
  'minimaldatensatz_p2' => 'Поскольку контекст этой проверки специфически немецкий, возвращаемые значения проверки пока доступны только на немецком языке.',
  'see_also' => 'См. также',
  'log' => 'Журнал',
  'launch' => 'Запуск',
  'thanks' => 'Благодарности',
  'count_new_to_vocabs' => 'Счётчик новых словарных единиц в museum-digital',
  'count_new_to_vocabs_short' => 'Счётчик: новые словарные единицы',
  'count_new_to_vocabs_explica_1' => 'museum-digital:quality объединяет разбор входных данных различных форматов из инструмента импорта museum-digital с различными проверками. Это также означает, что все данные, которые могут быть проверены с помощью museum-digital:quality, могут быть импортированы в museum-digital.

Однако регулярный импорт данных влечет за собой добавление недостающих записей в контролируемые словари museum-digital для акторов, мест, времени и тегов, которые должны быть очищены и дополнены после импорта. С помощью этой проверки можно подсчитать количество таких вновь добавленных записей.',
  'samples' => 'Примеры',
  'select_activity' => 'Что бы вы хотели сделать с этими данными?',
  'evaluate' => 'Оценить',
  'convert_to_xml' => 'Конвертировать в XML',
  'select_conversion_target_format' => 'Выберите целевой формат для преобразования',
  'other_features' => 'Другие особенности',
  'convert_to_xml_explica' => 'museum-digital:qa может использовать XSL-преобразования, написанные для musdb, для преобразования любых импортируемых данных в те XML-форматы, в которые musdb может экспортировать. Наряду с хорошо зарекомендовавшим себя стандартом обмена LIDO сюда входит EODEM, недавнее расширение LIDO, призванное упростить обмен данными для регистраторов, в частности, в случае займов между музеями.',
);
